Subject: Re: A better way to get driver stats than parsing /proc/net/dev ?

From: Jason Lunz <[email-masked]>
Date: Fri, 11 Apr 2003 15:19:52 +0000 (UTC)

[email-masked] said:
> Is there an ioctl or some other binary means of getting the info that
> /proc/net/dev provides?

You can do it with netlink sockets. See print_linkinfo() in the iproute2
code.

Jason